@charset "shift_jis";


		
/*contents
---------------------------------------------------- */
#shopContainer{
	width:900px;
	margin:0 auto;
	margin-top:20px;
	background:url(../images/share/subnavi_bg.gif) repeat-y;
	position: relative;

}


#shopContainer h3{
	padding-bottom:30px;
}


#shopGnaviArea{
	width:160px;
	float:left;
}


#shopContentsArea{
	width:710px;
	float:right;
}


#shopContentsArea #mapArea{
	width:600px;
	margin:0 auto;
}

#shopContentsArea #mapArea p{
	font-size:14px;
	line-height:25px;
	padding-bottom:15px;
	letter-spacing:0.05em;
	
}


#shopContentsArea #hanbai{
	width:600px;
	margin:0 auto;
	border:1px solid #930;
	margin-bottom:30px;
}

#shopContentsArea #hanbai p{
	padding:10px;
}